@charset "utf-8";
html { 
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto; 
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #6C686D;
	font-size: small;
}
body {
	background-color: #8A5F48;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
a:link {
	color: #6C686D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6C686D;
}
a:hover {
	text-decoration: none;
	color: #800C18;
}
a:active {
	text-decoration: none;
	color: #D07783;
}
.footer {
	color: #D0D0D0;
}
a.footer:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.footer:visited {
	text-decoration: none;
	color: #FFF;
}
a.footer:hover {
	text-decoration: none;
	color: #EAC98A;
}
a.footer:active {
	text-decoration: none;
	color: #FFF;
}
.mainbg{
	background-color: #F3EFEA;
	background-image: url(../images/pagebg.jpg);
	background-repeat:repeat-x;
}
.leftbar{
	height: 384px;
	background-image: url(../images/leftbar.jpg);
	text-align:left;
	vertical-align:top;
}
.header {
	height: 170px;
	background-image: url(../images/candle_header.jpg);
	text-align: left;
	vertical-align: middle;
}
.footerbg {
	background-image: url(../images/footer.jpg);
	height: 179px;
	text-align: center;
	vertical-align: top;
}
.tagline {
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #E0B8BD;
	vertical-align: middle;
}
.Headline {
	font-size: x-large;
	font-weight: bold;
	color: #800C18;
	background-image: url(../images/greyorb.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 55px;
	text-indent: 64px;
	vertical-align: middle;
	text-align: left;
}
.content {
	font-size: small;
	color: #6C686D;
	margin-top: 0px;
	text-align: justify;
}
.highlight {
	font-size: small;
	font-weight: bold;
	color: #6C686D;
}
.quote {
	font-size: medium;
	font-weight: bold;
	color: #6C686D;
	font-style: italic;
}
.Testimonials {
	font-size: medium;
	font-weight: bold;
	color: #FFF;
	background-color: #D1CCC5;
	background-image: url(../images/test_top.gif);
	background-repeat: repeat-x;
	text-align: center;
}
.test_quote {
	font-size: medium;
	font-weight: bold;
	color: #6C686D;
	font-style: italic;
	margin: 5px;
}
.test_text {
	font-size: small;
	font-style: italic;
	color: #FFF;
}
.more {
	font-size: small;
	color: #FFF;
}

a.more:link {
	color: #e3e0db;
	text-decoration: none;
}
.currentlink {
	font-size: small;
	font-weight: bold;
	color: #800C18;
}
a.more:visited {
	text-decoration: none;
	color: #e3e0db;
}
a.more:hover {
	text-decoration: none;
	color: #FFF;
}
a.more:active {
	text-decoration: none;
	color: #FFF;
}.subheader {
	font-weight: bold;
	color: #800C18;
	font-size: medium;
}
.tablehead_vert {
	font-size: small;
	font-weight: bold;
	color: #E0B8BD;
	background-color: #890c18;
	background-image: url(../images/tbl_vert_head.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.tablecont_vert {
	background-image: url(../images/tbl_vert_cont.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-size: small;
	font-weight: normal;
	color: #6C686D;
	vertical-align: top;
	padding: 4px;
}
.tablehead_horz {
	font-size: small;
	font-weight: bold;
	color: #E3C1C6;
	background-color: #B23A46;
	background-image: url(../images/tbl_horz_head.jpg);
	background-repeat: repeat-y;
	background-position: left;
	padding: 4px;
}
.tablecont_horz {
	background-image: url(../images/tbl_horz_cont.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-size: small;
	font-weight: normal;
	color: #4D494E;
	vertical-align: top;
	padding: 4px;
}
a.contents {
	font-size: small;
	color: #800C18;
}
a.contents:visited {
	text-decoration: none;
	color: #800C18;
}
a.contents:hover {
	text-decoration: underline;
}
a.contents:active {
	text-decoration: underline;
}
.test_name {
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #800C18;
	margin-right: 10px;
}
